.sow-features-list .sow-features-feature p.sow-more-text a:hover {
  color: #136ebf;
  font-weight: bold;
  font-family: Source Sans Pro;
  font-size: 20px;
}

.sow-features-list .sow-features-feature p.sow-more-text a {
  color: #c60303 !important;
  font-weight: bold;
  font-style: normal;
  text-transform: none;
  font-family: Source Sans Pro;
  font-size: 18px;
}

.sow-more-text {
  color: #0e0ef5;
}

.sow-features-feature {
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  font-family: Arial;
  font-size: 37px;
}

.so-widget-sow-features-features-95dfbd4ce156 .sow-features-list .sow-features-feature .textwidget > p {
  font-size: 16px;
  line-height: 25px;
  font-family: Source Sans Pro;
  color: #727272;
}

.so-widget-sow-features-features-95dfbd4ce156 .sow-features-list .sow-features-feature .textwidget > h5 {
  font-size: 21px;
  text-decoration: none;
  font-family: Source Sans Pro;
}

p {
  color: #333333;
  font-family: Source Sans Pro;
  font-size: 16px;
}

.sow-icon-image {
  width: 225px;
  height: 135px;
  position: relative;
}

.zaidimai .sow-icon-container {
  height: 135px !important;
}

.zaidimai .sow-icon-image {
  height: 135px !important;
  width: 225px !important;
  top: 0 !important;
  left: 0 !important;
  margin-top: 0 !important;
  margin-left: 0 !important;
}

.attachment-post-thumbnails.wp-post-image {
  width: 300px;
  height: 300px;
}

.ptsColDesc {
  color: #eb7028;
  text-align: center;
}

.ptsEl {
  color: #ffffff;
}

.landx-page {
  color: #000000;
}

#secondary {
	display:none!important;
}

.container .row .left-column{
		max-width:100%!important;
		min-width:100%!important;
}

.widget .card > div:first-child > div:nth-child(2) > div:nth-child(2){
	max-height: 100px!important;
}

.widget .card > div:first-child > div:nth-child(2) > div:nth-child(2) > div > span{
	font-size: 9px!important;
}

@media (min-width: 80rem) {
		
    .widget .xl\:min-w-\[480px\] {
        min-width: 480px!important;
				max-width: 480px!important;
  }
		
		.widget .card > div:first-child > div:nth-child(2) > div:nth-child(1){
		padding-bottom: 8px!important;
	}
		
	  .widget .card > div:first-child > div:nth-child(2) > div:nth-child(1) > div > div{
		padding-bottom: 0!important;
	}
		
	 .widget .card > div:first-child > div:nth-child(2) > div:nth-child(1) > div{
		font-size: 24px!important;
		line-height: 24px!important;
	}
		
	.widget .card > div:first-child > div:nth-child(3) > div:nth-child(2) > div > div > a > span{
		font-size: 12px!important;
	}
}

@media (max-width: 400px){
	 
		.widget .xl\:min-w-\[480px\] {
        min-width: 100%!important;
				max-width: 100%!important;
   }
}
.widget .card > div:first-child > div:nth-child(3) > div:nth-child(2) > div:first-child > a {
		display: none;
}

.card > div > div > a{
	display: none!important;
}

.widget .card > div:first-child > div:first-child > div:nth-child(2) > div:first-child > div:nth-child(2) > div > div {
		display: flex;
		align-items: center;
}

.widget	.card > div:first-child > div:nth-child(3) > div:nth-child(2) > div:first-child > div > a > span{
		font-size: 12px!important;
}

[id^="card_badge_top"] > div:first-child, [id^="card_badge_new"] > div:first-child {
		display: flex!important;
		align-items: center!important;
}

[id^="card_badge_top"] > div:first-child > span, [id^="card_badge_new"] > div:first-child > span {
		line-height: 24px!important;
}

.widget > div:nth-child(3) > div:first-child  > div:first-child{
	display: flex!important;
	align-items: center!important;
	padding: 13.5px 0 !important;
}

.widget > div:nth-child(3) > div:first-child  > div:first-child span{
	font-size: 14px!important;
}

.widget .card > div:first-child > div:first-child > div:nth-child(2) > div:first-child > div:first-child > a {
		font-weight: 700!important;
}

.widget .card > div:first-child > div:nth-child(2) > div:first-child,
.widget .card > div:first-child > div:nth-child(3) > div:nth-child(4)
{
		visibility: visible!important;
}